<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>Osare Maid Outfit.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>Maid Amulet Red</Source>
      <Dest>メイドアミュレット （赤）</Dest>
    </String>
    <String List="0">
      <Source>Maid Panty</Source>
      <Dest>メイドパンティー</Dest>
    </String>
    <String List="0">
      <Source>Maid Headdress</Source>
      <Dest>メイドヘッドドレス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Red</Source>
      <Dest>メイドシューズ （赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet Purple</Source>
      <Dest>メイドアミュレット （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Pink</Source>
      <Dest>メイドスカート （ピンク）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Blue</Source>
      <Dest>メイドニーソックス （青）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Pink</Source>
      <Dest>メイド服 （ピンク）</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Osare Maid Outfit Merchant</Source>
      <Dest>メイド服の商人</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Pink</Source>
      <Dest>メイドニーソックス （ピンク）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Pink</Source>
      <Dest>メイドアームレット （ピンク）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet</Source>
      <Dest>メイドアミュレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Orange</Source>
      <Dest>メイドスカート （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet</Source>
      <Dest>メイドアームレット</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Brown</Source>
      <Dest>メイドシューズ （茶）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Purple</Source>
      <Dest>メイド服 （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Orange</Source>
      <Dest>メイドアームレット （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Blue</Source>
      <Dest>メイド服 （青）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Red</Source>
      <Dest>メイドスカート （赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt</Source>
      <Dest>メイドスカート</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Blue</Source>
      <Dest>メイドスカート （青）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet Pink</Source>
      <Dest>メイドアミュレット （ピンク）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Red</Source>
      <Dest>メイド服 （赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Pink</Source>
      <Dest>メイドシューズ （ピンク）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Purple</Source>
      <Dest>メイドアームレット （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Orange</Source>
      <Dest>メイドシューズ （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Purple</Source>
      <Dest>メイドスカート （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Brown</Source>
      <Dest>メイド服 （茶）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Red</Source>
      <Dest>メイドニーソックス （赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks</Source>
      <Dest>メイドニーソックス</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Blue</Source>
      <Dest>メイドアームレット （青）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes Orange</Source>
      <Dest>メイド服 （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet Orange</Source>
      <Dest>メイドアミュレット （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Orange</Source>
      <Dest>メイドニーソックス （オレンジ）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Blue</Source>
      <Dest>メイドシューズ （青）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Apron</Source>
      <Dest>メイドエプロン</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Purple</Source>
      <Dest>メイドニーソックス （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Red</Source>
      <Dest>メイドアームレット （赤）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes</Source>
      <Dest>メイドシューズ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Shoes Purple</Source>
      <Dest>メイドシューズ （紫）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Skirt Brown</Source>
      <Dest>メイドスカート （茶）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid KneeSocks Brown</Source>
      <Dest>メイドニーソックス （茶）</Dest>
    </String>
    <String List="0">
      <Source>Editor Smoke Test Cell</Source>
      <Dest>エディタースモークのテスト用区画</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Clothes</Source>
      <Dest>メイド服</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet Brown</Source>
      <Dest>メイドアミュレット （茶）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Armlet Brown</Source>
      <Dest>メイドアームレット （茶）</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Maid Amulet Blue</Source>
      <Dest>メイドアミュレット （青）</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
